To install and use the vCloud Automation Center plug-in, your system must meet certain functional prerequisites.

vCloud Automation Center

You must have access to a vCloud Automation Center server. Version 6.2 of the plug-in works with vCloud Automation Center 6.2.

For information about setting up vCloud Automation Center, see vCloud Automation Center Installation and Configuration.

vCenter Orchestrator Server

Version 6.2 of the plug-in works with vCenter Orchestrator 6.0.0.

For information about setting up Orchestrator, see Installing and Configuring VMware vCenter Orchestrator.

Other Prerequisites

For full plug-in functionality, you must uninstall Web Distributed Authoring and Versioning (WebDAV) from your Microsoft Web Server (IIS) role services.